@font-face {
  font-family: 'eduman-icon';
  src:
    url('fonts/eduman-icon.ttf?lyyaoz') format('truetype'),
    url('fonts/eduman-icon.woff?lyyaoz') format('woff'),
    url('fonts/eduman-icon.svg?lyyaoz#eduman-icon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.c-icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'eduman-icon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.c-icon--star-fill:before {
  content: "\e900";
  color: #434959;
}
.c-icon--star:before {
  content: "\e901";
  color: #434959;
}
.c-icon--address-book-tabs:before {
  content: "\e902";
  color: #434959;
}
.c-icon--arrow-circle-left:before {
  content: "\e903";
  color: #434959;
}
.c-icon--arrow-left:before {
  content: "\e904";
  color: #434959;
}
.c-icon--article:before {
  content: "\e905";
  color: #434959;
}
.c-icon--book-bookmark:before {
  content: "\e906";
  color: #434959;
}
.c-icon--book-open-text:before {
  content: "\e907";
  color: #434959;
}
.c-icon--calendar-dots:before {
  content: "\e908";
  color: #434959;
}
.c-icon--calendar-star:before {
  content: "\e909";
  color: #434959;
}
.c-icon--caret-left:before {
  content: "\e90a";
  color: #434959;
}
.c-icon--caret-right:before {
  content: "\e90b";
  color: #434959;
}
.c-icon--check-circle-fill:before {
  content: "\e90c";
  color: #434959;
}
.c-icon--check-circle:before {
  content: "\e90d";
  color: #434959;
}
.c-icon--check-square-def:before {
  content: "\e90e";
  color: #434959;
}
.c-icon--check-square-fill:before {
  content: "\e90f";
  color: #434959;
}
.c-icon--check-square:before {
  content: "\e910";
  color: #434959;
}
.c-icon--check:before {
  content: "\e911";
  color: #434959;
}
.c-icon--clock:before {
  content: "\e912";
  color: #434959;
}
.c-icon--close-circle:before {
  content: "\e913";
  color: #434959;
}
.c-icon--close-square:before {
  content: "\e914";
  color: #434959;
}
.c-icon--close:before {
  content: "\e915";
  color: #434959;
}
.c-icon--dots-three-circle:before {
  content: "\e916";
  color: #434959;
}
.c-icon--exclamation-mark:before {
  content: "\e917";
  color: #434959;
}
.c-icon--flag-banner:before {
  content: "\e918";
  color: #434959;
}
.c-icon--minus-circle:before {
  content: "\e919";
  color: #434959;
}
.c-icon--minus-square:before {
  content: "\e91a";
  color: #434959;
}
.c-icon--minus:before {
  content: "\e91b";
  color: #434959;
}
.c-icon--note:before {
  content: "\e91c";
  color: #434959;
}
.c-icon--notepad:before {
  content: "\e91d";
  color: #434959;
}
.c-icon--pen-nib:before {
  content: "\e91e";
  color: #434959;
}
.c-icon--pencil-line:before {
  content: "\e91f";
  color: #434959;
}
.c-icon--plus-circle:before {
  content: "\e920";
  color: #434959;
}
.c-icon--plus-square:before {
  content: "\e921";
  color: #434959;
}
.c-icon--plus:before {
  content: "\e922";
  color: #434959;
}
.c-icon--radio-button-fill:before {
  content: "\e923";
  color: #434959;
}
.c-icon--radio-button-unchecked:before {
  content: "\e924";
  color: #434959;
}
.c-icon--radio-button:before {
  content: "\e925";
  color: #434959;
}
.c-icon--user:before {
  content: "\e926";
  color: #434959;
}
.c-icon--users-three:before {
  content: "\e927";
  color: #434959;
}
.c-icon--users:before {
  content: "\e928";
  color: #434959;
}
.c-icon--warning-circle-fill:before {
  content: "\e929";
  color: #434959;
}
.c-icon--warning-circle:before {
  content: "\e92a";
  color: #434959;
}
.c-icon--warning-fill:before {
  content: "\e92b";
  color: #434959;
}
.c-icon--warning:before {
  content: "\e92c";
  color: #434959;
}
.c-icon--wechat-logo:before {
  content: "\e92d";
  color: #434959;
}
